Name:          nbd
Version:       3.26.1
Release:       1mamba
Summary:       Tools for the Linux Kernel's network block device
Group:         System/Tools
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://nbd.sourceforge.io/
Source:        https://github.com/NetworkBlockDevice/nbd.git/nbd-%{version}/nbd-%{version}.tar.bz2
#Source:        https://downloads.sourceforge.net/project/nbd/nbd/%{version}/nbd-%{version}.tar.xz
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libglib-devel
BuildRequires: libgnutls-devel
BuildRequires: libnl-devel
## AUTOBUILDREQ-END

%description
Tools for the Linux Kernel's network block device, allowing you to use remote block devices over a TCP/IP network.

%debug_package

%prep
%setup -q
./autogen.sh

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/nbd-*
%{_sbindir}/min-nbd-client
%{_sbindir}/nbd-client
%{_mandir}/man1/nbd-*.1*
%{_mandir}/man5/nbdtab.5*
%{_mandir}/man5/nbd-server.5*
%{_mandir}/man8/nbd-client.8*
%doc COPYING

%changelog
* Mon Mar 04 2024 Automatic Build System <autodist@openmamba.org> 3.26.1-1mamba
- automatic version update by autodist

* Sun Oct 22 2023 Silvan Calarco <silvan.calarco@mambasoft.it> 3.25-1mamba
- update to 3.25

* Sat Mar 12 2022 Automatic Build System <autodist@mambasoft.it> 3.24-1mamba
- automatic version update by autodist

* Mon Nov 22 2021 Automatic Build System <autodist@mambasoft.it> 3.23-1mamba
- automatic version update by autodist

* Fri Oct 08 2021 Automatic Build System <autodist@mambasoft.it> 3.22-1mamba
- automatic version update by autodist

* Sun Jan 17 2021 Automatic Build System <autodist@mambasoft.it> 3.21-1mamba
- automatic version update by autodist

* Tue Sep 17 2019 Automatic Build System <autodist@mambasoft.it> 3.20-1mamba
- automatic version update by autodist

* Thu Jan 31 2019 Automatic Build System <autodist@mambasoft.it> 3.19-1mamba
- automatic version update by autodist

* Sat Sep 29 2018 Automatic Build System <autodist@mambasoft.it> 3.18-1mamba
- automatic version update by autodist

* Sat Mar 17 2018 Automatic Build System <autodist@mambasoft.it> 3.17-1mamba
- automatic version update by autodist

* Wed Oct 25 2017 Automatic Build System <autodist@mambasoft.it> 3.16.2-1mamba
- automatic version update by autodist

* Mon Aug 07 2017 Automatic Build System <autodist@mambasoft.it> 3.15.3-1mamba
- automatic version update by autodist

* Fri Mar 03 2017 Automatic Build System <autodist@mambasoft.it> 3.15.2-1mamba
- automatic version update by autodist

* Thu Dec 22 2016 Automatic Build System <autodist@mambasoft.it> 3.15.1-1mamba
- automatic version update by autodist

* Mon Jan 04 2016 Automatic Build System <autodist@mambasoft.it> 3.13-1mamba
- automatic version update by autodist

* Sat Nov 14 2015 Automatic Build System <autodist@mambasoft.it> 3.12.1-1mamba
- automatic version update by autodist

* Mon May 25 2015 Automatic Build System <autodist@mambasoft.it> 3.11-1mamba
- automatic version update by autodist

* Sat Mar 21 2015 Automatic Build System <autodist@mambasoft.it> 3.10-1mamba
- automatic version update by autodist

* Wed Mar 11 2015 Automatic Build System <autodist@mambasoft.it> 3.9.1-1mamba
- automatic version update by autodist

* Tue Mar 03 2015 Automatic Build System <autodist@mambasoft.it> 3.9-1mamba
- automatic version update by autodist

* Tue Jun 24 2014 Silvan Calarco <silvan.calarco@mambasoft.it> 3.8-1mamba
- package created using the webbuild interface
